RubyGems Navigation menu

aamva 0.1.0

Write a longer description or delete this line.

版本列表:

  1. 0.2.0 - February 14, 2018 (12.0 KB)
  2. 0.1.0 - January 24, 2018 (8.0 KB)

Runtime 依赖关系 (2):

  • faker >= 0
  • gli ~> 2.16
  • Development 依赖关系 (7):

  • bundler ~> 1.14
  • guard-rspec ~> 4.7.3
  • pry ~> 0.11.3
  • rake ~> 12.3.0
  • rspec ~> 3.0
  • rubocop ~> 0.49
  • simplecov ~> 0.15.1
  • 所有者:

    作者:

    • Kyle Decot

    SHA 256 checksum:

    226db76ccc3e1b9bc8f64f6685d8ababe89677e9e2ab3757f0f59eca8be4185e

    下载总次数 7,182

    这个版本 855

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: